Loading...
Searching...
No Matches
count.c File Reference

## Functions

int | fat_collect_cluster_info (PedFileSystem *fs)
FatClusterFlag _GL_ATTRIBUTE_PURE | fat_get_cluster_flag (PedFileSystem *fs, FatCluster cluster)
PedSector _GL_ATTRIBUTE_PURE | fat_get_cluster_usage (PedFileSystem *fs, FatCluster cluster)
FatClusterFlag | fat_get_fragment_flag (PedFileSystem *fs, FatFragment frag)
int | fat_is_fragment_active (PedFileSystem *fs, FatFragment frag)

## Function Documentation

## fat_collect_cluster_info()

int fat_collect_cluster_info | ( | PedFileSystem * | fs | ) |

## fat_get_cluster_flag()

FatClusterFlag _GL_ATTRIBUTE_PURE fat_get_cluster_flag | ( | PedFileSystem * | fs,
|  | FatCluster | cluster )

## fat_get_cluster_usage()

PedSector _GL_ATTRIBUTE_PURE fat_get_cluster_usage | ( | PedFileSystem * | fs,
|  | FatCluster | cluster )

## fat_get_fragment_flag()

FatClusterFlag fat_get_fragment_flag | ( | PedFileSystem * | fs,
|  | FatFragment | frag )

## fat_is_fragment_active()

int fat_is_fragment_active | ( | PedFileSystem * | fs,
|  | FatFragment | frag )